# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-13 20:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0023_mobilespecs_gallery'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobilePrice',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('title', models.CharField(blank=True, max_length=1000, null=True)),
                ('price', models.IntegerField(blank=True, default=0, null=True)),
                ('brand', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Min Price',
                'verbose_name_plural': 'Mobile Min Prices',
            },
        ),
    ]
